[<text>
<title>no intervention, dollar fixed at 1.8162 marks</title>
<dateline>    frankfurt, april 3 - </dateline>the bundesbank did not intervene as
the dollar was fixed lower at 1.8162 marks after 1.8270
yesterday, dealers said.
    the dollar firmed slightly from its opening 1.8135/45 marks
in very quiet pre-weekend trading and dealers said they
expected business to remain thin this afternoon.
    "trading is at an absolute nil, nobody wants to get involved
ahead of next week's meetings," one dealer with a u.s. bank
said, referring to the group of seven industrial nations and
the international monetary fund meetings in washington.
    dealers saw the dollar staying at current levels but
possibly rising above 1.83 marks on any supporting remarks
emerging from the meetings. "but the dollar's medium-term
direction is soft," one dealer said.
    the dollar could well come under renewed pressure after the
international forums as attention returned to the u.s. and the
u.k.'s trade dispute with japan, dealers said.
    cross currency trading was also subdued though sterling's
rise above 1.60 dlrs helped it to firm against the mark. it was
fixed higher at 2.924 marks after yesterday's 2.910.
    the pound was seen staying between 2.90 and 2.93 marks for
the next days, dealers said.
    eurodollar deposit rates were steady from this morning,
with six month funds unchanged at midpoint 6-11/16 pct. six
month euromarks stayed at midpoint 3-7/8 pct.
    the swiss franc firmed to 119.86 marks per 100 at the fix
from 119.71 yesterday and the yen rose to 1.244 marks per 100
from 1.243.
    the french franc was little changed at 30.050 marks per 100
after 30.055 yesterday.
 reuter
</text>]